{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<table>
    <tr>
        <th>{% trans "Afiliação" %}</th>
        <td>{{ affiliation }}</td>
    </tr>
    <tr>
        <th>{% trans "País da Afiliação" %}</th>
        <td>{{ affiliation_country }}</td>
    </tr>
    <tr>
        <th>{% trans "Nome" %}</th>
        <td>{{ first_name }} {{ last_name }}</td>
    </tr>
    <tr>
        <th>Email</th>
        <td>{{ email }}</td>
    </tr>
</table>
<p><a href="{{ link }}" target="_blank">{% trans "Ativar utilizador" %}</a></p>

{% endblock content %}
